* {
  box-sizing: border-box;
}

body, button, ul {
  margin: 0;
}

body, html {
  width: 100%;
  height: 100%;
}

button, ul {
  padding: 0;
}

body {
  position: relative;
  min-width: 50rem;
}

button {
  border: 0;
}

html {
  font-family: sans-serif;
  font-size: 16px;
}

ul {
  list-style-type: none;
}

[hidden] {
  display: none;
}

#content {
  position: absolute;
  top: 1rem;
  right: calc(30% + 1rem);
  bottom: 1rem;
  left: 1rem;
  background-color: rgb(236, 240, 241);
  width: auto;
  height: auto;
}

#disqus_thread {
  position: absolute;
  top: 1rem;
  right: 1rem;
  bottom: 1rem;
  left: 70%;
  overflow: auto;
  width: auto;
  height: auto;
}
